Bug 805236 - (FedoraAudio) Tracker: Fedora Audio Spin
Tracker: Fedora Audio Spin
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
: Tracking
Depends On: 571993 688648 694994 771137 783825 784605 788717 789055 789059 789240 789255 789385 789390 795094 797418 803865 803871 813420 814040 814916 814924 825854 827655 829970 829971 830664 830812 834239 839527 843666 844170 849026 856002 865303 865691 865699 865995 865997 866012 866154 866156 866183 866358 harmonyseq 870184 875735 883367 887750 887756 887769 904658 906411 1004231 1006187 1015942 1015958 festige 1018393
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 13:21 EDT by Brendan Jones
Modified: 2015-12-11 11:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brendan Jones 2012-03-20 13:21:18 EDT

    
Comment 1 Brendan Jones 2012-03-20 13:24:19 EDT
Tracker Bug for the Fedora Audio Spin.

Review requests and other bugs relevant to the Audio Spin.
Comment 2 Ian Malone 2012-09-25 07:58:05 EDT
Do we just enter all bugs in depends on? I've got a couple, some are NTH rather than blockers for the spin (if that terminology applies).
firstboot bug, affecting the account setup:
https://bugzilla.redhat.com/show_bug.cgi?id=852875 supposedly fixed in firstboot-18.2, but doesn't appear to work, maybe not compatible with kdm.
Comment 3 Brendan Jones 2012-09-25 17:02:00 EDT
No real hard and fast rules. I've just been including everything relating to audio, including critical bugs in jack for example, new package requests etc. 

Ones the QA team will fix in the parent spins probably don't need to be here to minimize traffic unless tehy are specific to audio.
Comment 4 M. Edward (Ed) Borasky 2012-12-04 03:12:03 EST
Minor issue - if I should open another bug somewhere let me know. After I installed the Live media to my hard drive, there was still an icon to do an install in the KDE menu 'favorites' panel.
Comment 5 Ian Malone 2012-12-04 07:28:15 EST
Thanks, I've put it in as a depends on bug.

Note You need to log in before you can comment on or make changes to this bug.